
@keyframes aka-spin-e01e1d81 {
to {
        transform: rotate(360deg);
}
}
.aka-spinner-container[data-v-e01e1d81] {
    display: inline;
}
.aka-spinner[data-v-e01e1d81] {
    color: gray;
    fill: blue;
    animation: aka-spin-e01e1d81 1s linear infinite;
}
.aka-spinner-container.grow[data-v-e01e1d81] {
    position: relative;
}
.aka-spinner.grow[data-v-e01e1d81] {
    position: absolute;
    top: 5%;
    left: 5%;
    height: 90%;
    width: 90%;
}
